» Ubuntu » Paquets

Error

two or more packages specified (wodim natty)